 #lista_videos a{
    text-decoration: none;
    font-size:12px;
    padding-bottom:10px;
}
#player_cntt {
    text-align: center;
}

.album_video h3 {
    font-size: 13px;
    font-weight: normal;
}

.div_player {
    width: 750px;
    background-color: #EEE;
    padding: 20px;
}

#player_cntt_pag {
    width: 680px;
    margin: 0 auto;
}